[Desktop Entry]
Type=Service
Exec=blubb
Comment=TDE Automake Project
Comment[br]=Raktres TDE Automake
Comment[ca]=Projecte Automake per al TDE
Comment[da]=TDE Automake-projekt
Comment[de]=TDE-Automake-Projekt für TDevelop
Comment[el]=Έργο TDE Automake
Comment[es]=Proyecto de Automake de TDE
Comment[et]=TDE automake'i projekt
Comment[eu]=TDE automake proiektua
Comment[fa]=پروژۀ TDE Automake
Comment[fr]=Projet Automake pour TDE
Comment[ga]=Tionscadal Automake TDE
Comment[gl]=Proxecto Automake de TDE
Comment[hi]=केडीई ऑटोमेक परियोजना
Comment[hu]=TDE Automake-projekt
Comment[is]=TDE Automake verkefni
Comment[it]=Progetto TDE per automake
Comment[ja]=TDE Automake プロジェクト
Comment[ms]=Projek Automake TDE
Comment[nds]=Automake-Projekt vun TDE
Comment[ne]=केडीई स्वत: निर्माण परियोजना
Comment[nl]=TDE Automake-project
Comment[pt]=Projecto Automake do TDE
Comment[pt_BR]=Projeto Automake do TDE
Comment[ru]=Проект TDE Automake
Comment[sk]=TDE Automake projekt
Comment[sl]=Projekt TDE Automake
Comment[sr]=TDE-ов Automake пројекат
Comment[sr@Latn]=TDE-ov Automake projekat
Comment[sv]=TDE Automake-projekt
Comment[ta]=TDE ஆட்டோமேக் பிராஜக்ட்
Comment[tg]=Лоиҳаи TDE Automake 
Comment[tr]=TDE Automake Projesi
Comment[zh_CN]=TDE Automake 工程
Comment[zh_TW]=TDE Automake 專案
Name=KDevTDEAutoProject
Name[da]=TDevelop TDE Automake-projekt
Name[de]=TDE-Automake-Projekt (TDevelop)
Name[hi]=के-डेव-केडीई-ऑटो-परियोजना
Name[nds]=Automake-Projekt (TDE/TDevelop)
Name[ne]=केडीई विकास केडीई स्वत: परियोजना
Name[pl]=KDevProjektTDEAuto
Name[pt_BR]=KDevTDEAutoProjeto
Name[sk]=KDevAutoProjekt
Name[sv]=TDevelop TDE-autoprojekt
Name[ta]=கெடெவ்ஆட்டோ பிராஜக்ட்
Name[tg]=Лоиҳаи худкори KDevTDEAuto
Name[zh_TW]=TDevelop TDE Automake 專案
GenericName=TDE Automake Project
GenericName[br]=Raktres TDE Automake
GenericName[ca]=Projecte Automake per al TDE
GenericName[cs]=TDE Automake projekt
GenericName[da]=TDE Automake-projekt
GenericName[de]=TDE-Automake-Projekt
GenericName[el]=Έργο TDE Automake
GenericName[es]=Proyecto de Automake de TDE
GenericName[et]=TDE automake'i projekt
GenericName[eu]=TDE automake proiektua
GenericName[fa]=پروژۀ TDE Automake
GenericName[fr]=Projet avec Automake pour TDE
GenericName[ga]=Tionscadal Automake TDE
GenericName[gl]=Proxecto Automake de TDE
GenericName[hi]=केडीई ऑटोमेक परियोजना
GenericName[hu]=TDE Automake-projekt
GenericName[it]=Progetto TDE Automake
GenericName[ja]=TDE Automake プロジェクト
GenericName[ms]=Projek Automake TDE
GenericName[nds]=Automake-Projekt vun TDE
GenericName[ne]=केडीई स्वत: निर्माण परियोजना
GenericName[nl]=TDE Automake-project
GenericName[pl]=Projekt: TDE Automake
GenericName[pt]=Projecto TDE com Automake
GenericName[pt_BR]=Projeto Automake do TDE
GenericName[ru]=Проект TDE Automake
GenericName[sk]=TDE Automake projekt
GenericName[sl]=Projekt TDE Automake
GenericName[sr]=TDE-ов Automake пројекат
GenericName[sr@Latn]=TDE-ov Automake projekat
GenericName[sv]=TDE Automake-projekt
GenericName[ta]=TDE ஆட்டோமேக் பிராஜக்ட்
GenericName[tg]=Лоиҳаи TDE Automake
GenericName[tr]=TDE Automake Projesi
GenericName[zh_CN]=TDE Automake 工程
GenericName[zh_TW]=TDE Automake 專案
X-TDE-ServiceTypes=TDevelop/Project
Icon=text-x-makefile
X-TDE-Library=libkdevautoproject
X-TDevelop-Version=5
X-TDevelop-Args=kde
